#products {
	width:600px;
}
#products li {
	width:187px;
	height:156px;
	float:left;
	margin-right:12px;
	display:inline;
}
#products li a {
	display:block;
}
#products li a img {

	border:1px solid #666;
	padding:1px;

border:0px;
}
#products li span {
	width:187px;
	height:30px;
	line-height:24px;
	text-align:center;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
	color: #670606;
	text-decoration: none;
	display: block;
}
